Changeset 102738 in spip-zone for _squelettes_/zktx-kore


Ignore:
Timestamp:
Feb 7, 2017, 7:46:38 PM (2 years ago)
Author:
spip.franck@…
Message:
  • Il manquait borne de compatibilité max concernant spip
  • La version doit êtes sous la forme x.y.z
Location:
_squelettes_/zktx-kore/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _squelettes_/zktx-kore/trunk/paquet.xml

    r102734 r102738  
    11<paquet
    22        prefix="zktx"
    3         categorie="squelettes"
    4         version="2.0"
     3        categorie="squelette"
     4        version="2.0.0"
    55        etat="dev"
    6         compatibilite="[3.0-dev;["
     6        compatibilite="[3.0.0;3.1.*]"
    77        logo="images/zktx-24.png"
    88        schema="1.0"
  • _squelettes_/zktx-kore/trunk/plugin.xml

    r102708 r102738  
    99        <description>
    1010                <multi>
    11                         [fr]ZKTX Strap, squelette Bootstrap 3 HTML5 pour SPIP 3 + Z-core. Inspir&eacute;s de ZPIP &amp; du Z Framework de C&eacute;dric Morin (yterium.net)
    12                         [en]ZKTX Strap: Bootstrap 3 HTML5 skeleton for SPIP 3 + Z-core. Inspired by ZPIP &amp; Z Framework by C&eacute;dric Morin (yterium.net)
     11                        [fr]ZKTX Strap, squelette Bootstrap 3 HTML5 pour SPIP 3 + Z-core. Inspirés de ZPIP & du Z Framework de Cédric Morin (yterium.net)
     12                        [en]ZKTX Strap: Bootstrap 3 HTML5 skeleton for SPIP 3 + Z-core. Inspired by ZPIP & Z Framework by Cédric Morin (yterium.net)
    1313                </multi>
    1414        </description>
    1515        <lien></lien>
    16   <categorie>squelette</categorie>
     16        <categorie>squelette</categorie>
    1717        <prefix>zktx</prefix>
    1818        <fonctions>zktx_fonctions.php</fonctions>
    1919        <options>zktx_options.php</options>
    20         <necessite id="SPIP" version="[3.0.0;]" />
     20        <necessite id="SPIP" version="[3.0.0;3.1.99]" />
    2121        <necessite id="Zcore" version="[2.0.0;]" />
    2222        <necessite id="saisies" version="[1.14.0;]" />
Note: See TracChangeset for help on using the changeset viewer.